.m-integrate-exam {
  &__container {
    padding: 3rem 0 0 0;
    .error{
      padding: 1rem 0;
      display: flex;
      align-items: center;
      height: 40px;
     & > span{
        font-family: "Montserrat Regular";
        color: #B04D53;
        padding-left: 5px;
        font-size: 1.2rem;
      }
    }

    .m-integrate-table{
      width: 100%;
      display: flex;
      border-bottom: 1px solid #D5DEE8;
    
      &:hover{
        .m-integrate-table__value{
          background: #fff; 
        }
      }

      &__item{
        flex: 1;
        text-align: center;
        padding: 1.4rem 0;
        span{
          font-family: 'Montserrat SemiBold';
          font-weight: 600;
          color: #738498;
        }
      }
      &__value{
        flex: 1;
        text-align: center;
        padding: 1.4rem 0;
        span{
          font-family: 'Montserrat Regular';
          color: #354453;
        }
      }
      &:last-child{
        border: none;
      }
    }
  }
  &__title {
    span {
      font-family: 'Montserrat SemiBold';
    }
  }
  &__footer {
    
    .btn-action{
        display: flex;
        justify-content: space-between;
        width: 100%;
        button{
            padding: 10px 30px;
            background: #6869AC;
            border-radius: 1rem;
            &:focus {background: #6869AC;}
            &:hover {background: #6869AC;}
            span{
                font-family: "Montserrat Medium";
                color: #fff;
            }
        }
        .btn-copy{
          &-test{
            background: rgb(113, 172, 93);
            &:focus {background: rgb(113, 172, 93);}
            &:hover {background: rgb(113, 172, 93);}
            margin-right: 1rem;
          }
          &-URL{
            background: #5cb9d8;
            &:focus {background: #5cb9d8;}
            &:hover {background: #5cb9d8;}
          }
        }
    }
  }

  &__form-item{
    display: flex;
    width: 100%;
    max-width: 100%;
    font-family: "Montserrat Regular";
    .__form-field{
        flex: none;
        width: 50%;
        max-width: 50%;
        position: relative;
        &:first-child{
            padding-right: 1.5rem;
        }

        &:last-child{
            padding-left: 1.5rem;
        }

        label{
            font-family: "Montserrat Medium";
        }

    }

    &:first-child{
        padding-bottom: 2rem;
    }
    
    button[type=button]:disabled{
        color: black !important;
    }
    button[type=button]{
        color: black !important;
    }
    input[type=text]:disabled{
        color: black !important;
        font-family: "Montserrat Regular";
    }
    
    
  }
}
